ps2021安装时错误,求高人指点。

2022-03-15 09:25发布

ps2021版本对电脑配置要求有哪些?  我怎么降低到2019版本仍然不能安装呢? 

ps2021错误



硬件 


这是我电脑的配置 


2条回答
蒋志印
1楼 · 2022-03-15 11:25.采纳回答

你的操作系统版本太低了,无法使用的哦。



PS 2021配置要求和上一代没什么大的变化,但是必须Win10 X64系统,版本1809以上才能运行。

最低配置要求如下:

1、处理器:英特尔酷睿或AMD速龙64处理器;2 GHz或更快的处理器。

2、操作系统:Windows 10  64(版本1809或更高版本).

3、内存: RAM 2 GB或更多RAM(建议8 GB)。

4、硬盘空间:用于64位安装的3.1 GB或更多可用硬盘空间;安装期间需要额外的可用空间(无法安装在使用区分大小写的文件系统的卷上)。

5、显示器分辨率:1024 x 768显示器(推荐1280x800),16位 {MOD}和512 MB或更多专用VRAM;建议使用2 GB **

6、显卡:图形处理器加速要求支持OpenGL 2.0的系统。


您是win7操作系统,最高只能安装ps2019版本,且有可能仅能使用 2019绿 {MOD}版本。